<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<link href="./style/css/manual-zip.css" rel="stylesheet" media="all" type="text/css" title="Main stylesheet" />
<link href="./style/css/manual-zip-100pc.css" rel="alternate stylesheet" media="all" type="text/css" title="No Sidebar - Default font size" />
<link href="./style/css/manual-print.css" rel="stylesheet" media="print" type="text/css" />
<meta name="description" content="词汇表 － Apache 2.2 中文手册 [金步国作品集]">
<title>词汇表 － Apache 2.2 中文手册 [金步国]</title>
<script> var _hmt = _hmt || []; (function() { var hm = document.createElement("script"); hm.src = "https://hm.baidu.com/hm.js?2468a2c5d539e359902070bcd91865b1"; var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(hm, s); })(); </script>
</head>
<body id="manual-page">
<div id="page-header"><p class="menu"><a href="./mod/index.html">模块索引</a> | <a href="./mod/directives.html">指令索引</a> | <a href="./faq/index.html">常见问题</a> | <a href="./glossary.html">词汇表</a> | <a href="./sitemap.html">站点导航</a></p><p class="apache">Apache HTTP Server 版本2.2</p><img alt="" src="./images/feather.gif" /></div>
<div class="up"><a href="./index.html"><img title="&lt;-" alt="&lt;-" src="./images/left.gif" /></a></div>
<div id="path"><a href="https://www.apache.org/">Apache</a> &gt; <a href="https://httpd.apache.org/">HTTP Server</a> &gt; <a href="https://httpd.apache.org/docs/">文档</a> &gt; <a href="./index.html">版本2.2</a></div>

<div id="translation-info">　　 <a href="./translator_announcement.html#thanks">致谢</a> | 本篇译者：<a href="https://www.jinbuguo.com/">金步国</a>(<a href="https://www.jinbuguo.com/">作品集</a>) | 本页最后更新：2006年10月20日</div>
<div id="page-content"><div id="preamble"><h1>词汇表</h1>


    <p>此词汇表包含了与Apache相关的一些常用术语的详细定义，以及对网络服务的一般说明，并提供了相关的更详细资料的连接。</p>
  </div>
<div class="top"><a href="#page-header"><img alt="top" src="./images/up.gif" /></a></div>
<div class="section">
<h2><a name="definitions" id="definitions">定义</a></h2>

  <dl>
    <dt><a name="accesscontrol" id="accesscontrol">访问控制(Access Control)</a></dt>
    <dd>对网络领域访问的限制。对Apache来说，通常是指对某些<em>URL</em>访问的限制。参见：<a href="howto/auth.html">认证、授权、访问控制</a>    </dd>

    <dt><a name="algorithm" id="algorithm">算法(Algorithm)</a></dt>

    <dd>通过有限步骤解决问题的一个明确的公式或者一套规则。用于加密的算法通常称为<dfn>加密算法(Cipher)</dfn>。    </dd>

    <dt><a name="apacheextensiontool" id="apacheextensiontool">Apache扩展工具(APache eXtension Tool)</a> <a name="apxs" id="apxs">(apxs)</a></dt>
    <dd>一个perl脚本，用于编译<a class="glossarylink" href="./glossary.html#module" title="see glossary">模块(module)</a>源代码为<a class="glossarylink" href="./glossary.html#dso" title="see glossary">动态共享对象(DSO)</a>，并帮助安装到Apache web服务器中。<br />
      参见：<code class="program"><a href="./programs/apxs.html">apxs</a></code>    </dd>

    <dt><a name="apacheportableruntime" id="apacheportableruntime">Apache可移植运行时(Apache Portable Runtime)</a> <a name="apr" id="apr">(APR)</a></dt>
    <dd>一组在操作系统和服务器之间提供许多基本接口的库。APR是一个与Apache HTTP Server平行的独立项目。<br />
      参见：<a href="http://apr.apache.org/">Apache Portable Runtime Project</a>    </dd>

    <dt><a name="authentication" id="authentication">认证(Authentication)</a></dt>
    <dd>对诸如服务器、客户端或用户等网络实体的真实性鉴定。<br />
      参见：<a href="howto/auth.html">认证、授权、访问控制</a>    </dd>

    <dt><a name="certificate" id="certificate">证书(Certificate)</a></dt>
    <dd>用于鉴别诸如服务器或客户端的网络实体的一个数据记录。一个证书包含有：若干其所有者的<a class="glossarylink" href="./glossary.html#x.509" title="see x.509">X.509</a>信息片段(称为主题[subject])，其签发的<a class="glossarylink" href="./glossary.html#certificationauthority" title="see glossary">证书机构(Certification Authority)</a>(称为发行者[issuer])，还有其所有者的<a class="glossarylink" href="./glossary.html#publickey" title="see glossary">公钥(public key)</a>和由证书机构(CA)制作的签名。网络实体将用CA证书校验这些签名。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="certificatsigningrequest" id="certificatsigningrequest">证书签发请求(Certificate Signing Request)</a> <a name="csr" id="csr">(CSR)</a></dt>
    <dd>一个提交给<a class="glossarylink" href="./glossary.html#certificationauthority" title="see glossary">证书机构(Certification Authority)</a>的用其CA<em>证书</em>的<a class="glossarylink" href="./glossary.html#privatekey" title="see glossary">私钥(Private Key)</a>签名的未经签发的<a class="glossarylink" href="./glossary.html#certificate" title="see glossary">证书(certificate)</a>。一旦这个CSR被签发，则成为一个真正的证书。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="certificationauthority" id="certificationauthority">证书机构(Certification Authority)</a> <a name="ca" id="ca">(CA)</a></dt>
    <dd>一个旨在对已经通过保密方法得到鉴定的网络实体签发证书的可信的第三方团体。其他网络实体可以通过验证签名来确定一个证书的持有人是否通过了CA的鉴定。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="cipher" id="cipher">加密算法(Cipher)</a></dt>
    <dd>一种用于数据加密的算法或系统。如：DES、IDEA、RC4等等。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="ciphertext" id="ciphertext">密文(Ciphertext)</a></dt>
    <dd><a class="glossarylink" href="./glossary.html#plaintext" title="see glossary">明文(Plaintext)</a>通过<a class="glossarylink" href="./glossary.html#cipher" title="see glossary">加密算法(Cipher)</a>处理后的结果。<br />
	参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="commongatewayinterface" id="commongatewayinterface">公共网关接口(Common Gateway Interface)</a> <a name="cgi" id="cgi">(CGI)</a></dt>
    <dd>一种允许在web服务器和外部程序之间使用外部程序响应请求的接口的标准定义。此接口最早由<a href="http://hoohoo.ncsa.uiuc.edu/cgi/overview.html">(美国)国家计算机安全协会(NCSA)</a>制定，另外还有一个<a href="http://cgi-spec.golux.com/">RFC项目</a>。<br />
      参见：<a href="howto/cgi.html">CGI动态页面</a>    </dd>

    <dt><a name="configurationdirective" id="configurationdirective">配置指令(Configuration Directive)</a></dt>
    <dd>参见：<a class="glossarylink" href="./glossary.html#directive" title="see glossary">指令(Directive)</a></dd>

    <dt><a name="configurationfile" id="configurationfile">配置文件(Configuration File)</a></dt>
    <dd>一个控制Apache配置的含有若干<a class="glossarylink" href="./glossary.html#directive" title="see glossary">指令(Directives)</a>的文本文件。<br />
      参见：<a href="configuring.html">配置文件</a>    </dd>

    <dt><a name="connect" id="connect">连接(CONNECT)</a></dt>
    <dd>一种通过HTTP通道代理原始数据的HTTP<a class="glossarylink" href="./glossary.html#method" title="see glossary">方法(method)</a>。可以用于封装其他协议，如SSL协议。    </dd>

    <dt><a name="context" id="context">作用域(Context)</a></dt>
    <dd><a class="glossarylink" href="./glossary.html#directive" title="see glossary">指令(Directives)</a>在<a class="glossarylink" href="./glossary.html#configurationfile" title="see glossary">配置文件</a>中的许可区域。<br />
      参见：<a href="mod/directive-dict.html#Context">描述指令的术语</a>    </dd>

    <dt><a name="digitalsignature" id="digitalsignature">数字签名(Digital Signature)</a></dt>
    <dd>验证证书或其他文件的一个经过加密的文本块。<a class="glossarylink" href="./glossary.html#certificationauthority" title="see glossary">证书机构(Certification Authority)</a>对<em>公钥(Public Key)</em>生成一个散列并嵌入<em>证书(Certificate)</em>，以建立签名，然后用其自身的<em>私钥(Private Key)</em>加密这个散列。只有证书机构(CA)的公钥才能解密此签名，以证实持有此<em>证书</em>的网络实体已经通过了CA的鉴定。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="directive" id="directive">指令(Directive)</a></dt>
    <dd>位于<a class="glossarylink" href="./glossary.html#configurationfile" title="see glossary">配置文件(Configuration File)</a>中的控制一个或多个Apache行为的配置命令。<br />
    参见：<a href="mod/directives.html">指令索引</a>    </dd>

    <dt><a name="dynamicsharedobject" id="dynamicsharedobject">动态共享对象(Dynamic Shared Object)</a> <a name="dso" id="dso">(DSO)</a></dt>
    <dd>与Apache <code class="program"><a href="./programs/httpd.html">httpd</a></code>二进制映象分开编译的可以在被调用时加载的<a class="glossarylink" href="./glossary.html#module" title="see glossary">模块(Modules)</a>。<br />
      参见：<a href="dso.html">动态共享对象支持</a>    </dd>

    <dt><a name="environmentvariable" id="environmentvariable">环境变量(Environment Variable)</a> <a name="env-variable" id="env-variable">(env-variable)</a></dt>
    <dd>由操作系统shell管理的用于存储信息和程序之间通讯的已命名的变量。Apache存储的内部变量有时也称作环境变量，但它们是被存储在Apache内部结构中的，而不是存储在shell环境中的。<br />
      参见：<a href="env.html">Apache的环境变量</a>    </dd>

    <dt><a name="export-crippled" id="export-crippled">出口限制(Export-Crippled)</a></dt>
    <dd>降低加密强度(和安全度)以符合美国出口监管条例(EAR)的规定。出口限制加密的软件被限制只能使用密钥长度较短的密钥，从而使<em>密文</em>可以被暴力破解。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="filter" id="filter">过滤器(Filter)</a></dt>
    <dd>服务器用来接收和发送数据的过程。输入过滤器处理客户端发送到服务器的数据，而输出过滤器处理服务器发送到客户端的文档。比如，<code>INCLUDES</code>输出过滤器处理<a class="glossarylink" href="./glossary.html#ssi" title="see glossary">服务器端包含(Server Side Includes)</a>文档。<br />
      参见：<a href="filter.html">过滤器</a>    </dd>

    <dt><a name="fully-qualifieddomain-name" id="fully-qualifieddomain-name">全称域名(Fully-Qualified Domain-Name)</a> <a name="fqdn" id="fqdn">(FQDN)</a></dt>
    <dd>网络实体的唯一的名称，由主机名和域名组成，并能够被解析为一个IP地址。比如，<code>www</code>是一个主机名，<code>example.com</code>是一个域名，那么<code>www.example.com</code>就是一个全称域名。</dd>

    <dt><a name="handler" id="handler">处理器(Handler)</a></dt>
    <dd>处理器是一个文件被调用时，Apache所执行操作的内部表现。一般来说，文件都有基于其文件类型的隐含处理器。通常，文件都只是被服务器作简单的提交，只有某些文件类型被特殊地"处理"。比如：<code>cgi-script</code>处理器使文件作为<a class="glossarylink" href="./glossary.html#cgi" title="see glossary">CGI</a>脚本被处理。<br />
      参见：<a href="handler.html">Apache处理器的使用</a>    </dd>

    <dt><a name="hash" id="hash">散列/哈希(Hash)</a></dt>
    <dd>一个从变长字符串生成定长字符串的单向算法。不同的输入字符串一般会产生不同的输出散列值(取决于hash函数)。</dd>

    <dt><a name="header" id="header">头(Header)</a></dt>
    <dd>在实际内容之前发送的<a class="glossarylink" href="./glossary.html#http" title="see glossary">HTTP</a>请求和响应的一部分，其中包含描述内容的元信息(meta-information)。</dd>

    <dt><a name="htaccess" id="htaccess">.htaccess</a></dt>
    <dd>网站目录树结构中的一个<a class="glossarylink" href="./glossary.html#configurationfile" title="see glossary">配置文件(configuration file)</a>，使<a class="glossarylink" href="./glossary.html#directive" title="see glossary">配置指令(Directive)</a>作用于其所在目录及其所有子目录。此文件可以包含几乎所有类型的指令，而并不仅仅是其文件名所暗示的访问控制指令。<br />
      参见：<a href="configuring.html">配置文件</a>    </dd>

    <dt><a name="httpd.conf" id="httpd.conf">httpd.conf</a></dt>
    <dd>Apache的主<a class="glossarylink" href="./glossary.html#configurationfile" title="see glossary">配置文件(configuration file)</a>，默认值是<code>/usr/local/apache2/conf/httpd.conf</code> ，但可以通过运行时或编译时的配置改变。<br />
      参见：<a href="configuring.html">配置文件</a>    </dd>

    <dt><a name="hypertexttransferprotocol" id="hypertexttransferprotocol">超文本传输协议(HyperText Transfer Protocol)</a> <a name="http" id="hhtp">(HTTP)</a></dt>
    <dd>在WWW上使用的标准传输协议。Apache实现了此协议的1.1版本，即在<a href="http://ietf.org/rfc/rfc2616.txt">RFC 2616</a>中定义的HTTP/1.1 。</dd>

    <dt><a name="https" id="https">HTTPS</a></dt>
    <dd>安全(Secure)超文本传输协议，在WWW上使用的标准加密通讯机制。实质上，它是<a class="glossarylink" href="./glossary.html#ssl" title="see glossary">SSL</a>基础上的HTTP。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="method" id="method">方法(Method)</a></dt>
    <dd>对于<a class="glossarylink" href="./glossary.html#http" title="see glossary">HTTP</a>，是由客户端在请求行中指定的对一个资源执行的操作。HTTP中的方法有诸如<code>GET</code>、<code>POST</code>、<code>PUT</code>等等。</dd>

    <dt><a name="messagedigest" id="messagedigest">消息摘要(Message Digest)</a></dt>
    <dd>消息的一个散列值，可以用于校验消息内容是否在传输过程中有所改变。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="mime-type" id="mime-type">MIME类型(MIME-type)</a></dt>
    <dd>描述被传输文档的类型的一种方法。因其格式借用了多用途网际邮件扩展(MIME)而得名。由以斜杠分隔的一个主类型和一个副类型组成。例如：<code>text/html</code>, <code>image/gif</code>, <code>application/octet-stream</code> 。在HTTP中，MIME类型包含在<code>Content-Type</code><a class="glossarylink" href="./glossary.html#header" title="see glossary">头(header)</a>中被传输。<br />
      参见：<a href="mod/mod_mime.html">mod_mime</a>    </dd>

    <dt><a name="module" id="module">模块(Module)</a></dt>
    <dd>程序的一个独立的部分。Apache中的多数功能都包含在模块中以供取舍。被编译进入Apache <code class="program"><a href="./programs/httpd.html">httpd</a></code>二进制映象的模块称为<dfn>静态模块(static module)</dfn>，而单独存储的可以有选择地在运行时被加载的模块称为<dfn>动态模块(dynamic module)</dfn>或<a class="glossarylink" href="./glossary.html#dso" title="see glossary">DSO</a>。默认被包含的模块称为<dfn>基本模块(base module)</dfn>。很多Apache可以使用的模块都不是作为Apache HTTP服务器<a class="glossarylink" href="./glossary.html#tarball" title="see glossary">tar包(tarball)</a>的一部分发行的，这些模块被称为<dfn>第三方模块(third-party module)</dfn>。<br />
      参见：<a href="mod/index.html">模块索引</a>    </dd>

    <dt><a name="modulemagicnumber" id="modulemagicnumber">模块幻数(Module Magic Number)</a> (<a name="mmn" id="mmn">MMN</a>)</dt>
    <dd>模块幻数是Apache源代码中定义的与模块二进制映象兼容性相关的常量。当Apache内部结构、函数调用和API的重要部分发生改变，再也不能保证此二进制映象的兼容性的时候，这个值会被改变。一旦MMN被改变，所有的第三方模块必须至少被重新编译，有时候甚至要修改源代码才能在Apache的新版本中运行。</dd>

    <dt><a name="openssl" id="openssl">OpenSSL</a></dt>
    <dd>开源的SSL/TLS工具包<br />
      参见：<a href="http://www.openssl.org/">http://www.openssl.org/</a>    </dd>

    <dt><a name="passphrase" id="passphrase">通行码(Pass Phrase)</a></dt>
    <dd>保护私钥文件的一个词或短语，以避免被未授权用户加密。通常，它只是<a class="glossarylink" href="./glossary.html#cipher" title="see glossary">密码算法(Cipher)</a>中保密的用于加密/解密的密钥。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="plaintext" id="plaintext">明文(Plaintext)</a></dt>
    <dd>未加密的文本。</dd>

    <dt><a name="privatekey" id="privatekey">私钥(Private Key)</a></dt>
    <dd><a class="glossarylink" href="./glossary.html#publickeycryptography" title="see glossary">公钥加密系统</a>中保密的密钥，用于对到来的消息解密和对外出的消息签名。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="proxy" id="proxy">代理(Proxy)</a></dt>
    <dd>处于客户端和<em>原始服务器(origin server)</em>之间的中间服务器。它接收来自客户端的请求，传输到原始服务器，并把原始服务器的响应返回给客户端。如果几个客户端请求的内容相同，代理可以从其缓存中取出此内容，而不必每次都从原始服务器读取，从而缩短了响应时间。<br />
      参见：<a href="mod/mod_proxy.html">mod_proxy</a>    </dd>

    <dt><a name="publickey" id="publickey">公钥(Public Key)</a></dt>
    <dd><a class="glossarylink" href="./glossary.html#publickeycryptography" title="see glossary">公钥加密系统</a>中对公众公开的密钥，用于加密送往其持有者的消息和解密由其持有者制作的签名。<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="publickeycryptography" id="publickeycryptography">公钥加密系统(Public Key Cryptography)</a></dt>
    <dd>对使用一个加密密钥和一个解密密钥的不对称加密系统的研究和应用。相应的一对这样的密钥组成了密钥对。也称为"非对称加密系统"(Asymmetric Cryptography)<br />
      参见：<a href="ssl/index.html">SSL/TLS 加密</a>    </dd>

    <dt><a name="regularexpresion" id="regularexpresion">正则表达式(Regular Expression)</a> <a name="regex" id="regex">(Regex)</a></dt>
    <dd>一种对模式的文字表述，比如，"所有以字母A开头的单词"，"每个10位的电话号码" 还可以是"每个包含两个逗号，而且没有大写字母Q的句子"。正则表达式在Apache中非常有用，可以非常灵活地对一组文件或资源应用某种属性，例如，任何"images"目录下的.gif 和.jpg 文件可以表述为"<code>/images/.*(jpg|gif)$</code>"。Apache使用的是由<a href="http://www.pcre.org/">PCRE</a>库提供的Perl兼容的正则表达式。</dd>

  <dt><a name="reverseproxy" id="reverseproxy">反向代理(Reverse Proxy)</a></dt>
  <dd>一个在客户端看来是<em>原始服务器(origin server)</em>的<a class="glossarylink" href="./glossary.html#proxy" title="see glossary">代理(proxy)</a>服务器。出于安全考虑或为了实现均衡负载，借此对客户端隐藏原始服务器。</dd>

  <dt><a name="securesocketslayer" id="securesocketslayer">安全套接字层(Secure Sockets Layer)</a> <a name="ssl" id="ssl">(SSL)</a></dt>
  <dd>由Netscape公司建立的，在TCP/IP网络中实现常规通讯认证和加密的协议。它被广泛地用于<em>HTTPS</em> ，即SSL基础上的超文本传输协议。<br />
    参见：<a href="ssl/index.html">SSL/TLS 加密</a>  </dd>

  <dt><a name="serversideincludes" id="serversideincludes">服务器端包含(Server Side Includes)</a> <a name="ssi" id="ssi">(SSI)</a></dt>
  <dd>在HTML文件中嵌入处理指令的一种技术。<br />
    参见：<a href="howto/ssi.html">服务器端包含简介</a>  </dd>

  <dt><a name="session" id="session">会话(Session)</a></dt>
  <dd>一般是指一个通讯的上下文信息。</dd>

  <dt><a name="ssleay" id="ssleay">SSLeay</a></dt>
  <dd>由Eric A. Young开发的最初的SSL/TLS的实现库</dd>

  <dt><a name="symmetriccryptophraphy" id="symmetriccryptophraphy">对称密码系统(Symmetric Cryptography)</a></dt>
  <dd>使用单个密钥执行加密和解密操作的<em>密码算法</em>研究和应用。<br />
    参见：<a href="ssl/index.html">SSL/TLS 加密</a>  </dd>

  <dt><a name="tarball" id="tarball">Tar包(Tarball)</a></dt>
  <dd>用<code>tar</code>工具收集的文件包。Apache发行版是存储在用tar或pkzip压缩的文件中的。</dd>

  <dt><a name="transportlayersecurity" id="transportlayersecurity">传输层安全(Transport Layer Security)</a> <a name="tls" id="tls">(TLS)</a></dt>
  <dd>Internet工程任务组(IETF)建立的SSL的后续协议，在TCP/IP网络中实现常规通讯认证和加密。TLS的版本1和SSL的版本3基本一致。<br />
    参见：<a href="ssl/index.html">SSL/TLS 加密</a>  </dd>

  <dt><a name="uniformresourcelocator" id="uniformresourcelocator">统一资源定位器(Uniform Resource Locator)</a> <a name="url" id="url">(URL)</a></dt>
  <dd>资源在Internet中的名称/地址。它是正式名称为<a class="glossarylink" href="./glossary.html#uniformresourceidentifier" title="see glossary">统一资源标识符(Uniform Resource Identifier)</a>的非正式称呼。URL通常由一个类型，比如<code>http</code>或<code>https</code> ，一个主机名和一个路径组成。指向本页面的URL是<code>https://httpd.apache.org/docs/2.2/glossary.html</code></dd>

  <dt><a name="uniformresourceidentifier" id="uniformresourceidentifier">统一资源标识符(Uniform Resource Identifier)</a> <a name="URI" id="URI">(URI)</a></dt>
  <dd>识别一个抽象或者物理资源的简洁字符串。由<a href="http://www.ietf.org/rfc/rfc2396.txt">RFC 2396</a>正式定义。互联网上使用的URI通常也被称为<a class="glossarylink" href="./glossary.html#url" title="see glossary">URL</a></dd>

  <dt><a name="virtualhosting" id="virtualhosting">虚拟主机(Virtual Hosting)</a></dt>
  <dd>使用单个Apache实例提供多个网站。<em>基于IP的虚拟主机(IP virtual hosting)</em>基于IP区分各网站，而<em>基于名称的虚拟主机(name-based virtual hosting)</em>按主机名区分，从而在同一个IP地址上宿主多个网站。<br />
    参见：<a href="vhosts/index.html">Apache虚拟主机文档</a>  </dd>

  <dt><a name="x.509" id="x.509">X.509</a></dt>
  <dd>由国际电信联盟(ITU)推荐的用于SSL/TLS认证的一种认证证书类型。<br />
	参见：<a href="ssl/index.html">SSL/TLS 加密</a>  </dd>
</dl>
</div></div>
<div id="footer">
<p class="apache">本文允许自由的转载、引用、再分发，但必须保留译者署名并注明出处；详见：<a href="./translator_announcement.html#announcement">版权声明</a>。</p>
<p class="menu"><a href="./mod/index.html">模块索引</a> | <a href="./mod/directives.html">指令索引</a> | <a href="./faq/index.html">常见问题</a> | <a href="./glossary.html">词汇表</a> | <a href="./sitemap.html">站点导航</a></p></div>
</body></html>
